<!-- <ngx-loading [show]="loading" [config]="{
    backdropBackgroundColour: 'rgba(0, 0, 0, 0.3)',
    primaryColour: '#ffffff', secondaryColour: '#ffffff', tertiaryColour: '#ffffff', fullScreenBackdrop: true }">
</ngx-loading> -->
<div class="card">
    <div class="card-header">
        <div class="page-header-title">
            <h4>Dashboard Pasien Rawat Jalan</h4>
        </div>
    </div>
    <div class="card-block">
        <div class="dt-responsive dt-bootstrap4 row p-20">

            <!-- Rawat Jalan -->
            <div class="col-md-12 col-xl-12 form-inline form-group" style="margin-top: 50px;">
                <div class="col-md-12 col-xl-12 p-10">
                    <a [routerLink]="['/pasien-rawat-jalan']" (click)="log()" style="color: black;
                    font-family: Arial, Helvetica, sans-serif;
                    text-decoration: underline;">
                        <h4>Pasien Rawat Jalan</h4>
                    </a>
                    <div class="card social-widget-card">
                        <div class="card-block-big bg-facebook">
                            <h3>{{dataPasienRJ.cek}} Orang</h3>
                            <span class="m-t-10">Pasien Rawat Jalan Hari Ini</span>
                            <i class="icofont icofont-group text-default"></i>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Rawat Jalan -->

            <!-- Rawat Inap -->
            <!-- <div class="col-md-6 col-xl-6 form-inline form-group">
        <div class="col-md-12 col-xl-12 p-10">
          <a [routerLink]="" style="color: black;
                font-family: Arial, Helvetica, sans-serif;
                text-decoration: underline;">
            <h4>Pasien Rawat Inap</h4>
          </a>
          <div class="card social-widget-card">
            <div class="card-block-big bg-twitter">
              <h3>0 Orang</h3>
              <span class="m-t-10">Pasien Rawat Inap Hari Ini</span>
              <i class="icofont icofont-group text-default"></i>
            </div>
          </div>
        </div>
      </div> -->
            <!-- Rawat Inap -->
        </div>
    </div>
</div>